@import url('https://fonts.googleapis.com/css?family=PT+Sans&display=swap');		

html,body{
	padding:0;
	margin:0;
}

body{
	background:#fff;
	color:#000;
	font-family: "PT Sans", sans-serif;
	font-size:16px;
}			

.bld{
	font-weight:bold;
}

a{
	color:blue;
	text-decoration:none;
}
a:hover{	
	text-decoration:underline;
}

.flx{
	display:flex;
}
.pad10{
	padding:10px;
}
.pad20{
	padding:20px;
}
.pad40{
	padding:40px;
}

.half{
	width:50%;
	vertical-align:top;
	display:inline-block;
}

.half:hover{
	cursor:pointer;
}

.third{
	width:33%;
	vertical-align:top;
	display:inline-block;
}

.third:hover{
	cursor:pointer;
}

.twoThirds{
	width:66%;
	vertical-align:top;
	display:inline-block;
}

.twoThirds:hover{
	cursor:pointer;
}

.ssImg{
	width:100%;
}

#wrapper{
	width:100%;
}

.ctr{
	text-align:center;
}		

h1{
	font-size:2.5em;
}

#teachTable{
	width:90%;
	border-collapse:collapse;
	border:1pt solid #555;
}

#teachTable td{
	text-align:center;
	border:1pt solid #555;
}

#showLink{
	width:80%;
	margin-top:50px;
	margin-left:10%;
	border-top:1pt solid #ccc;
	border-bottom:1pt solid #ccc;
	display:none;
	font-style:italic;
	text-align:center;
	padding:15px;
}

#whatIsDiv{
	width:80%;
	margin:auto;
}

.clr5{
	clear:both;
	height:5px;
}

.clr10{
	clear:both;
	height:10px;
}

.clr100{
	clear:both;
	height:100px;
}

@media only screen and (max-width : 768px) {		
	.flx{
		display:inline-block;
	}
	
	.half{
		width:80%;
		margin-left:10%;
	}
	.third{
		width:80%;
		margin-left:10%;
	}
	.twoThirds{
		width:80%;
		margin-left:10%;
	}		
	
	#showLink{
		margin-top:0;
		margin:auto;
	}

	h1{
		font-size:1.5em;
	}			

	#whatIsDiv{
		width:90%;
		margin:auto;
	}
	
	
}	